<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381065">
<title>DMF Release and Installation Guide</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5439399">
<title>New Features</title>
</preface>
<preface href="pr02.html" id="id5178933">
<title>About This Guide</title>
<section href="pr02.html#id5178948" id="id5178948">
<title>Related Publications</title>
</section>
<section href="pr02.html#Z825545312melby" id="Z825545312melby">
<title>Conventions</title>
</section>
<section href="pr02.html#z825546061melby" id="z825546061melby">
<title>Reader Comments</title>
</section>
</preface>
<chapter href="ch01.html" id="Hotllhj">
<title>Chapter 1. Introduction</title>
</chapter>
<chapter href="ch02.html" id="p29pllhj">
<title>Chapter 2. Software Overview</title>
<section href="ch02.html#id5179532" id="id5179532">
<title>Data Storage and Management</title>
</section>
<section href="ch02.html#Z1013544199jlb" id="Z1013544199jlb">
<title>Data Management Application Interface (DMAPI)</title>
</section>
<section href="ch02.html#id5179941" id="id5179941">
<title>Distributed Commands</title>
</section>
<section href="ch02.html#id5177212" id="id5177212">
<title>Differences from UNICOS/UNICOS/mk DMF</title>
<table href="ch02.html#Z1013546824jlb" id="Z1013546824jlb">
<title>Table 2-1. IRIX/Linux and UNICOS/UNICOS/mk DMF Differences</title>
</table>
</section>
</chapter>
<chapter href="ch03.html" id="Z841862786ljgm">
<title>Chapter 3. Release Package</title>
<section href="ch03.html#Z826297778jlb" id="Z826297778jlb">
<title>Release Package Contents</title>
</section>
<section href="ch03.html#Z844113611ljgm" id="Z844113611ljgm">
<title>Hardware and Software Requirements</title>
</section>
<section href="ch03.html#id5178042" id="id5178042">
<title>Licensing Information</title>
</section>
<section href="ch03.html#Z826301806jlb" id="Z826301806jlb">
<title>Ordering a DMF Release Package</title>
</section>
<section href="ch03.html#Z841858811ljgm" id="Z841858811ljgm">
<title>Documentation Support</title>
<table href="ch03.html#id5178451" id="id5178451">
<title>Table 3-1. DMF Man Pages</title>
</table>
</section>
<section href="ch03.html#id5188015" id="id5188015">
<title>Training Support</title>
</section>
</chapter>
<chapter href="ch04.html" id="Z899775422ljgm">
<title>Chapter 4. Installation Overview</title>
<section href="ch04.html#Z839449313ljgm" id="Z839449313ljgm">
<title>Preparing for Installation</title>
</section>
<section href="ch04.html#id5188593" id="id5188593">
<title>DMF Directory Structure</title>
</section>
</chapter>
<chapter href="ch05.html" id="Z846378714las">
<title>Chapter 5. Installing DMF on IRIX Systems</title>
<procedure href="ch05.html#Z876851938ljgm" id="Z876851938ljgm">
<title>Procedure 5-1. Installing the Software from CD-ROM
</title>
</procedure>
</chapter>
<chapter href="ch06.html" id="Z1035401962">
<title>Chapter 6. Installing DMF on Linux Systems</title>
<procedure href="ch06.html#id5189134" id="id5189134">
<title>Procedure 6-1. Installing the Software from the CD-ROM</title>
</procedure>
</chapter>
<chapter href="ch07.html" id="Z853280966las">
<title>Chapter 7. DMF Maintenance Utility</title>
<figure href="ch07.html#Z1019508059jlb" id="Z1019508059jlb">
<title>Figure 7-1. DMF Version Maintenance Display</title>
</figure>
<section href="ch07.html#id5190003" id="id5190003">
<title>Completing Initial Configuration</title>
<procedure href="ch07.html#Z871066467ljgm" id="Z871066467ljgm">
<title>Procedure 7-1. Running 
dmmaint</title>
</procedure>
</section>
</chapter>
<chapter href="ch08.html" id="Z839898328las">
<title>Chapter 8. FLEXlm License Requirements</title>
</chapter>
<chapter href="ch09.html" id="Z866488445ljgm">
<title>Chapter 9. Before You Start DMF</title>
</chapter>
<chapter href="ch10.html" id="Z876842527ljgm">
<title>Chapter 10. Upgrading DMF</title>
<section href="ch10.html#id5190771" id="id5190771">
<title>Support Issues</title>
</section>
</chapter>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
